<div style='background-color: #F2F3F2;height:70%;width:70%;'>
<br><br>
<center>
<div style='background-color: #FFFFFF;height:50%;width:50%;'>

<h1>Account Activation Mail
</h1>

Hi <%= username %> , <p>You have successfully registered with MediMazer.There is just one more step is remaining.<br>
Please follow this link to Activate your Account<br><a href="<%= resetUrl %>"><%= resetUrl %></a>
</div>
</center>
</div>	